Tasks
Create task
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/public/v3/tasks" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "employee_id": 0, "starts_on": "2019-08-24" }'{ "data": { "id": 0, "type": "string", "title": "string", "starts_on": "2019-08-24", "ends_on": "2019-08-24", "completed_at": "2019-08-24T14:15:22Z", "completed": true, "description": "string", "description_plain": "string", "assigned_to": { "id": 0, "full_name": "string", "email": "string" }, "created_by": { "id": 0, "full_name": "string", "email": "string" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}